//
// FaceListList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceListList: Codable {

    public var facelists: [FaceListGet]

    public init(facelists: [FaceListGet]) {
        self.facelists = facelists
    }


}
